package com.casic.dcms.utils.callback;

import java.io.File;

public interface IDownloadListener {
    void onDownloadStart(long totalBytes);

    void onProgressChanged(long sumBytes);

    void onDownloadEnd(File file);
}
